.staffcast_wrapper {
  position: relative;
  z-index: 10;
}
.staffcast_wrapper .staff_contents .staff_caption {
  font-weight: 900;
  font-family: "Outfit", sans-serif;
}
.staffcast_wrapper .staff_contents .staff_list__item {
  position: relative;
}
.staffcast_wrapper .staff_contents .staff_list__item .-role {
  display: inline-block;
  position: relative;
  background: var(--color-orange);
  color: #FFF;
  height: 1.2em;
  padding: 0 0.1em;
  font-weight: 500;
}
.staffcast_wrapper .staff_contents .staff_list__item .-role p {
  position: relative;
  top: calc(50% - 0.6em);
}
.staffcast_wrapper .staff_contents .staff_list__item .-name {
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.staffcast_wrapper .staff_contents .staff_list__item.-nukumizu .-role {
  background: var(--color-chara0);
  color: var(--color-blue);
}
.staffcast_wrapper .staff_contents .staff_list__item.-anna .-role {
  background: var(--color-chara1);
}
.staffcast_wrapper .staff_contents .staff_list__item.-lemon .-role {
  background: var(--color-chara2);
}
.staffcast_wrapper .staff_contents .staff_list__item.-komari .-role {
  background: var(--color-chara3);
}
.staffcast_wrapper .staff_contents .staff_list__item.-kajyu .-role {
  background: var(--color-chara4);
  color: var(--color-blue);
}
.staffcast_wrapper .staff_contents .staff_list__item.-default .-role {
  background: var(--color-charadef);
}
@media only screen and (min-width:961px) {
  .staffcast_wrapper {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .staffcast_wrapper .staff_contents + .staff_contents {
    margin-top: 40px;
  }
  .staffcast_wrapper .staff_contents .staff_caption {
    font-size: 48px;
    margin-bottom: 36px;
  }
  .staffcast_wrapper .staff_contents .staff_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .staffcast_wrapper .staff_contents .staff_list__item {
    min-width: 33%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 5%;
    margin-bottom: 36px;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-role {
    margin-bottom: 10px;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-name {
    font-size: 32px;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-name span {
    font-size: 18px;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-name .-icon {
    width: 36px;
    margin-left: 12px;
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
    cursor: pointer;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-name .-icon:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@media only screen and (max-width:960px) {
  .staffcast_wrapper {
    width: 89.33vw;
    margin: auto;
  }
  .staffcast_wrapper .staff_contents + .staff_contents {
    margin-top: 9.33vw;
  }
  .staffcast_wrapper .staff_contents .staff_caption {
    font-size: 2.4rem;
    margin-bottom: 6.66vw;
  }
  .staffcast_wrapper .staff_contents .staff_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .staffcast_wrapper .staff_contents .staff_list__item {
    min-width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 5%;
    margin-bottom: 3.46vw;
    line-height: 1.4;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-role {
    margin-bottom: 4px;
    height: 1.2em;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-role p {
    top: calc(50% - 0.7em);
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-name {
    font-size: 1.7rem;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-name span {
    font-size: 1rem;
  }
  .staffcast_wrapper .staff_contents .staff_list__item .-name .-icon {
    width: 2.2rem;
    margin-left: 0.6rem;
  }
  .staffcast_wrapper .staff_contents[data-wrap=ORIGINAL] .staff_list__item .-name {
    position: relative;
  }
  .staffcast_wrapper .staff_contents[data-wrap=ORIGINAL] .staff_list__item .-name span {
    display: block;
    margin-top: 0.4rem;
  }
  .staffcast_wrapper .staff_contents[data-wrap=ORIGINAL] .staff_list__item:nth-child(1) .-name .-text {
    width: 100%;
  }
  .staffcast_wrapper .staff_contents[data-wrap=ORIGINAL] .staff_list__item:nth-child(1) .-name .-icon {
    position: absolute;
    left: 5em;
    top: 0;
  }
  .staffcast_wrapper .staff_contents[data-wrap=STAFF] .staff_list__item {
    width: 100%;
  }
}